.TSI

#1 por eldistinguido el 14/08/2014
Hola,
alguien sabe si una versión actualizada de Traktor no lee los archivos .tsi del mismo software, pero de una versión menor?

He exportado el .tsi del portatil al IMAC y me dice que no es compatible, y la verdad es que me da como "cosita" tener que mapear tooooooodo otra vez.


Mil gracias por anticipado!
Subir
mod
#2 por Teo Tormo el 14/08/2014
Sí, esposible que archivos TSI de distintas versiones den problemas,
Pero es más fácil tener la misma versión que remapear todo, ¿no?

Recuerda, el aspirante eres tú.

Subir
1
Respuesta rápida

Regístrate o para poder postear en este hilo